#prodlist div#pagehead{
	width:100%;
	color: #666666;
  	border-bottom:1px solid #cccccc;
	font-size: 15px;
	font-weight:bold;
	margin-bottom:15px;
}

.product{
	padding-top:10px;
	padding-bottom:14px;
	clear:both;
}

.product .head{
	padding-top:6px;
	padding-bottom:6px;
}

.product .head a, #product head a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;

}

.product .head a:hover{
	color:#CC0000;
}

div.spacer {
  clear: both;
  padding-top:10px;
  border-bottom:1px dashed #cccccc;
  }



.prodimage{
	float:right;
	padding-left:8px;
}


div.moredetails {
	background:  url(http://www.djk.com.au/_templateimages/bullets/arrow1_creme.gif) no-repeat  0 2px;
	margin-top:14px;
	padding-left:16px;
	clear:both;
}

div.moredetails a, div.moredetails a:visited{
	font-size:12px;
	color: #FF6600;
}

div.moredetails a:hover{
	color:#CC0000;
}

.prodattributes {
	border-collapse:collapse;
	margin-top:10px;
	color:#CC0000;

	
}

.prodattributes div{
	float:left;
	background-color: #EFEFE4;
	border: 1px solid #CFD0AC;

}
.prodattributes div table tr td{
	padding:2px;
	padding-right:10px;
	padding-left:4px;
	font-size:10px;
	color:#8C8D50;
}

.prodattributes div table tr td.head{
	padding:2px;
	border-bottom: 1px solid #CFD0AC;
}

.prodattributes strong{
	margin-right:4px;
}

.proddescription, .proddescription p{
	font-size:11px;
	line-height:130%;
}

.prodprice{
	display:block;
	padding:4px 0 7px;
}

.prodPrice .small{
	font-size:9px;
	font-weight:normal;
}

.prodPrice{
	font-size:14px;
	font-weight:bold;
}


.backlink{
	float:left;
	padding-right:12px;
	padding-top:20px;
}

.nextlink{
	float:left;
	padding-top:20px;
}

.backlink a, .backlink a:visited, .nextlink a, .nextlink a:visited{
	color: #990000;
	
}

#prodlist .manufacturer{
	padding:3px 0 4px;
}

input.addtocart, input.qty{
	font-size:11px;
}
table.prodvariations{
	margin:10px 0 10px 0;
}

table.prodvariations td{
	font-size:11px;
	padding: 2px 5px 2px 1px;
}

table.prodvariations td select{
	font-size:11px;
}
